<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/7429e1a6-911c-4e44-875a-83e2e9a71f97.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Culture de Shulaveri - Shomu 

<p>
La culture de Shulaveri - Shomu est la plus ancienne culture du Néolithique de la partie centrale de la Transcaucasie. 

<p>
Elle tire son nom de deux sites archéologiques : Shomutepe dans l' ouest de l' Azerbaïdjan et Shulaveri dans l' est de la Géorgie. 

<p>
Elle a été caractérisée dans les années 60 par I. Narimanov. 

<p>
Ses 
<span class="LO p64 Origin-TARGET LU" onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">origines</span><a id="p64"></a><span class="LO p64 Origin-TARGET" onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)"> <sub>Origin:64</sub> </span>sont 
<span class="LO p64 Origin-Origin " onMouseOver="changeClass('p64', true)" onMouseOut="changeClass('p64', false)">&nbsp;<span class="subb">Origin-Origin:64</span>&nbsp;méconnues</span>. 

<p>
Des 
<span class="LO p69 Subjective_influence-TARGET LU" onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">influences</span><a id="p69"></a><span class="LO p69 Subjective_influence-TARGET" onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)"> <sub>Subjective_influence:69</sub> </span>
<span class="LO p69 Subjective_influence-Entity " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">&nbsp;<span class="subb">Subjective_influence-Entity:69</span>&nbsp;méridionales</span>
<span class="LO p69 Subjective_influence-Entity " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">et</span>
<span class="LO p69 Subjective_influence-Entity " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">occidentales</span>sont vraisemblables. 

<p>

<span class="LO p82 Awareness-Time " onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)">&nbsp;<span class="subb">Awareness-Time:82</span>&nbsp;Jusqu'</span>
<span class="LO p82 Awareness-Time " onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)">à</span>
<span class="LO p82 Awareness-Time " onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)">présent</span>, 
<span class="LO p82 Awareness-Cognizer " onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)">&nbsp;<span class="subb">Awareness-Cognizer:82</span>&nbsp;on</span>ne 
<span class="LO p82 Awareness-TARGET LU" onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)">connaît</span><a id="p82"></a><span class="LO p82 Awareness-TARGET" onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)"> <sub>Awareness:82</sub> </span>quasiment 
<span class="LO p82 Awareness-Content " onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)">&nbsp;<span class="subb">Awareness-Content:82</span>&nbsp;rien</span>
<span class="LO p82 Awareness-Content " onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)">du</span>
<span class="LO p82 p86 C2_Awareness-Content_Colonization-TARGET LU" onMouseOver="changeClass('p82 p86', true)" onMouseOut="changeClass('p82 p86', false)">peuplement</span><a id="p86"></a><span class="LO p86 Colonization-TARGET" onMouseOver="changeClass('p86', true)" onMouseOut="changeClass('p86', false)"> <sub>Colonization:86</sub> </span>
<span class="LO p82 p86 C2_Awareness-Content_Colonization-New_area " onMouseOver="changeClass('p82 p86', true)" onMouseOut="changeClass('p82 p86', false)">&nbsp;<span class="subb">Awareness-Content:82|Colonization-New_area:86</span>&nbsp;des</span>
<span class="LO p82 p86 C2_Awareness-Content_Colonization-New_area " onMouseOver="changeClass('p82 p86', true)" onMouseOut="changeClass('p82 p86', false)">régions</span>
<span class="LO p82 Awareness-Content " onMouseOver="changeClass('p82', true)" onMouseOut="changeClass('p82', false)">occupées</span>
<span class="LO p82 p86 C2_Awareness-Content_Colonization-Colonists " onMouseOver="changeClass('p82 p86', true)" onMouseOut="changeClass('p82 p86', false)">&nbsp;<span class="subb">Awareness-Content:82|Colonization-Colonists:86</span>&nbsp;par</span>
<span class="LO p82 p86 C2_Awareness-Content_Colonization-Colonists " onMouseOver="changeClass('p82 p86', true)" onMouseOut="changeClass('p82 p86', false)">cette</span>
<span class="LO p82 p86 C2_Awareness-Content_Colonization-Colonists " onMouseOver="changeClass('p82 p86', true)" onMouseOut="changeClass('p82 p86', false)">culture</span>
<span class="LO p82 p86 C2_Awareness-Content_Colonization-Time " onMouseOver="changeClass('p82 p86', true)" onMouseOut="changeClass('p82 p86', false)">&nbsp;<span class="subb">Awareness-Content:82|Colonization-Time:86</span>&nbsp;avant</span>
<span class="LO p82 p86 C2_Awareness-Content_Colonization-Time " onMouseOver="changeClass('p82 p86', true)" onMouseOut="changeClass('p82 p86', false)">son</span>
<span class="LO p82 p86 C2_Awareness-Content_Colonization-Time " onMouseOver="changeClass('p82 p86', true)" onMouseOut="changeClass('p82 p86', false)">développement</span>. 

<p>
Caucase 

<p>
Néolithique 

<p>
Europe 

<p>
Cénozoïque 

<p>
Caucase 

<p>
Azerbaïdjan 

<p>
Préhistoire 

<p>
Asie 

<p>
Histoire 

<p>
Archéologie 

<p>
Arménie 

<p>
Géorgie (pays) 

<p>
Culture de Shulaveri - Shomu 

<p>
La culture de Shulaveri - Shomu est la plus ancienne culture du Néolithique de la partie centrale de la Transcaucasie. 

<p>
Elle tire son nom de deux sites archéologiques : Shomutepe dans l' ouest de l' Azerbaïdjan et Shulaveri dans l' est de la Géorgie. 

<p>
Elle a été caractérisée dans les années 60 par I. Narimanov. 

<p>
Ses 
<span class="LO p176 Origin-TARGET LU" onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">origines</span><a id="p176"></a><span class="LO p176 Origin-TARGET" onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)"> <sub>Origin:176</sub> </span>sont 
<span class="LO p176 Origin-Origin " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">&nbsp;<span class="subb">Origin-Origin:176</span>&nbsp;méconnues</span>. 

<p>
Des 
<span class="LO p181 Subjective_influence-TARGET LU" onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">influences</span><a id="p181"></a><span class="LO p181 Subjective_influence-TARGET" onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)"> <sub>Subjective_influence:181</sub> </span>
<span class="LO p181 Subjective_influence-Entity " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">&nbsp;<span class="subb">Subjective_influence-Entity:181</span>&nbsp;méridionales</span>
<span class="LO p181 Subjective_influence-Entity " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">et</span>
<span class="LO p181 Subjective_influence-Entity " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">occidentales</span>sont vraisemblables. 

<p>

<span class="LO p194 Awareness-Time " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">&nbsp;<span class="subb">Awareness-Time:194</span>&nbsp;Jusqu'</span>
<span class="LO p194 Awareness-Time " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">à</span>
<span class="LO p194 Awareness-Time " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">présent</span>, 
<span class="LO p194 Awareness-Cognizer " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">&nbsp;<span class="subb">Awareness-Cognizer:194</span>&nbsp;on</span>ne 
<span class="LO p194 Awareness-TARGET LU" onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">connaît</span><a id="p194"></a><span class="LO p194 Awareness-TARGET" onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)"> <sub>Awareness:194</sub> </span>quasiment 
<span class="LO p194 Awareness-Content " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">&nbsp;<span class="subb">Awareness-Content:194</span>&nbsp;rien</span>
<span class="LO p194 Awareness-Content " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">du</span>
<span class="LO p194 p198 C2_Awareness-Content_Colonization-TARGET LU" onMouseOver="changeClass('p194 p198', true)" onMouseOut="changeClass('p194 p198', false)">peuplement</span><a id="p198"></a><span class="LO p198 Colonization-TARGET" onMouseOver="changeClass('p198', true)" onMouseOut="changeClass('p198', false)"> <sub>Colonization:198</sub> </span>
<span class="LO p194 p198 C2_Awareness-Content_Colonization-New_area " onMouseOver="changeClass('p194 p198', true)" onMouseOut="changeClass('p194 p198', false)">&nbsp;<span class="subb">Awareness-Content:194|Colonization-New_area:198</span>&nbsp;des</span>
<span class="LO p194 p198 C2_Awareness-Content_Colonization-New_area " onMouseOver="changeClass('p194 p198', true)" onMouseOut="changeClass('p194 p198', false)">régions</span>
<span class="LO p194 Awareness-Content " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">occupées</span>
<span class="LO p194 p198 C2_Awareness-Content_Colonization-Colonists " onMouseOver="changeClass('p194 p198', true)" onMouseOut="changeClass('p194 p198', false)">&nbsp;<span class="subb">Awareness-Content:194|Colonization-Colonists:198</span>&nbsp;par</span>
<span class="LO p194 p198 C2_Awareness-Content_Colonization-Colonists " onMouseOver="changeClass('p194 p198', true)" onMouseOut="changeClass('p194 p198', false)">cette</span>
<span class="LO p194 p198 C2_Awareness-Content_Colonization-Colonists " onMouseOver="changeClass('p194 p198', true)" onMouseOut="changeClass('p194 p198', false)">culture</span>
<span class="LO p194 Awareness-Content " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">avant</span>
<span class="LO p194 Awareness-Content " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">son</span>
<span class="LO p194 Awareness-Content " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">développement</span>. 

<p>
Chronologie et répartition géographique 

<p>

<span class="LO p220 Verification-Unconfirmed_content " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:220</span>&nbsp;Les</span>
<span class="LO p220 Verification-Unconfirmed_content " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">sites</span>
<span class="LO p220 Verification-Unconfirmed_content " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">de</span>
<span class="LO p220 Verification-Unconfirmed_content " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">cette</span>
<span class="LO p220 Verification-Unconfirmed_content " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">culture</span>ont été 
<span class="LO p220 Verification-TARGET LU" onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">identifiés</span><a id="p220"></a><span class="LO p220 Verification-TARGET" onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)"> <sub>Verification:220</sub> </span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">&nbsp;<span class="subb">Verification-Place:220</span>&nbsp;dans</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">le</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">centre</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">de</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">l'</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">Arménie</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">,</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">dans</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">l'</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">est</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">de</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">la</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">Géorgie</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">et</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">dans</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">l'</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">ouest</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">de</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">l'</span>
<span class="LO p220 Verification-Place " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">Azerbaïdjan</span>. 

<p>
Elle se développe entre le 
<span class="LO p247 Activity_start-TARGET LU" onMouseOver="changeClass('p247', true)" onMouseOut="changeClass('p247', false)">début</span><a id="p247"></a><span class="LO p247 Activity_start-TARGET" onMouseOver="changeClass('p247', true)" onMouseOut="changeClass('p247', false)"> <sub>Activity_start:247</sub> </span>
<span class="LO p247 Activity_start-Activity " onMouseOver="changeClass('p247', true)" onMouseOut="changeClass('p247', false)">&nbsp;<span class="subb">Activity_start-Activity:247</span>&nbsp;du</span>
<span class="LO p247 Activity_start-Activity " onMouseOver="changeClass('p247', true)" onMouseOut="changeClass('p247', false)">6e</span>et le 
<span class="LO p252 Activity_start-TARGET LU" onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">début</span><a id="p252"></a><span class="LO p252 Activity_start-TARGET" onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)"> <sub>Activity_start:252</sub> </span>
<span class="LO p252 Activity_start-Activity " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">&nbsp;<span class="subb">Activity_start-Activity:252</span>&nbsp;du</span>
<span class="LO p252 Activity_start-Activity " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">5e</span>
<span class="LO p252 Activity_start-Activity " onMouseOver="changeClass('p252', true)" onMouseOut="changeClass('p252', false)">millénaire</span>. 

<p>
Elle est remplacée au moins en partie par la culture chalcolithique de Sioni, mais au 5e millénaire plusieurs cultures semblent coexister dans le sud du Caucase. 

<p>
Mode de vie 

<p>
Les communautés préhistoriques pratiquaient l' agriculture et l' élevage et étaient au moins en partie sédentaires. 

<p>
Différentes variétés de céréales étaient cultivées (blé, orge, froment, millet). 

<p>
Le stockage de ces dernières dans des silos a été formellement démontré à Göytepe en Azerbaïdjan et est probable dans d' autres sites. 

<p>
Les communautés préhistoriques produisaient également des lentilles et des pois. 

<p>
L' exploitation de la vigne dès cette période est encore discutée. 

<p>

<span class="LO p376 Becoming_aware-Phenomenon " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:376</span>&nbsp;Des</span>
<span class="LO p376 Becoming_aware-Phenomenon " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">pépins</span>
<span class="LO p376 Becoming_aware-Phenomenon " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">de</span>
<span class="LO p376 Becoming_aware-Phenomenon " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">raisins</span>ont en effet été 
<span class="LO p376 Becoming_aware-TARGET LU" onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">découverts</span><a id="p376"></a><span class="LO p376 Becoming_aware-TARGET" onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)"> <sub>Becoming_aware:376</sub> </span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">&nbsp;<span class="subb">Becoming_aware-Ground:376</span>&nbsp;dans</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">les</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">sites</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">de</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">Shulaveri</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">gora</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">et</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">Khramis</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">Didi</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">Gora</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">dans</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">l'</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">est</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">de</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">la</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">Géorgie</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">et</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">Shomutepe</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">dans</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">l'</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">ouest</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">de</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">l'</span>
<span class="LO p376 Becoming_aware-Ground " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">Azerbaïdjan</span>. 

<p>
Les principales espèces animales élevées à l' époque étaient les chèvres et les moutons, les bovins et les porcs. 

<p>
Ces espèces représentent 80 % des restes osseux à Shulaveri et 90 % à Khramis Didi gora. 

<p>

<span class="LO p446 Hunting-Ground " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">&nbsp;<span class="subb">Hunting-Ground:446</span>&nbsp;Dans</span>
<span class="LO p446 Hunting-Ground " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">certains</span>
<span class="LO p446 Hunting-Ground " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">sites</span>, la 
<span class="LO p446 Hunting-TARGET LU" onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">chasse</span><a id="p446"></a><span class="LO p446 Hunting-TARGET" onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)"> <sub>Hunting:446</sub> </span>occupait un rôle important, notamment celle 
<span class="LO p446 Hunting-Food " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">&nbsp;<span class="subb">Hunting-Food:446</span>&nbsp;des</span>
<span class="LO p446 Hunting-Food " onMouseOver="changeClass('p446', true)" onMouseOut="changeClass('p446', false)">cervidés</span>. 

<p>
Dès le 
<span class="LO p459 Activity_start-TARGET LU" onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">début</span><a id="p459"></a><span class="LO p459 Activity_start-TARGET" onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)"> <sub>Activity_start:459</sub> </span>
<span class="LO p459 Activity_start-Activity " onMouseOver="changeClass('p459', true)" onMouseOut="changeClass('p459', false)">&nbsp;<span class="subb">Activity_start-Activity:459</span>&nbsp;des</span>
<span class="LO p459 p461 C2_Activity_start-Activity_Scrutiny-TARGET LU" onMouseOver="changeClass('p459 p461', true)" onMouseOut="changeClass('p459 p461', false)">recherches</span><a id="p461"></a><span class="LO p461 Scrutiny-TARGET" onMouseOver="changeClass('p461', true)" onMouseOut="changeClass('p461', false)"> <sub>Scrutiny:461</sub> </span>
<span class="LO p459 p461 C2_Activity_start-Activity_Scrutiny-Phenomenon " onMouseOver="changeClass('p459 p461', true)" onMouseOut="changeClass('p459 p461', false)">&nbsp;<span class="subb">Activity_start-Activity:459|Scrutiny-Phenomenon:461</span>&nbsp;sur</span>
<span class="LO p459 p461 C2_Activity_start-Activity_Scrutiny-Phenomenon " onMouseOver="changeClass('p459 p461', true)" onMouseOut="changeClass('p459 p461', false)">cette</span>
<span class="LO p459 p461 C2_Activity_start-Activity_Scrutiny-Phenomenon " onMouseOver="changeClass('p459 p461', true)" onMouseOut="changeClass('p459 p461', false)">culture</span>, on a supposé que le pastoralisme saisonnier devait être important. 

<p>
Les preuves archéologiques de la pratique des transhumances demeurent cependant encore assez limitées. 

<p>
Occupation du territoire 

<p>

<span class="LO p496 Awareness-Content " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Awareness-Content:496</span>&nbsp;Les</span>
<span class="LO p496 Awareness-Content " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">sites</span>
<span class="LO p496 Awareness-TARGET LU" onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">connus</span><a id="p496"></a><span class="LO p496 Awareness-TARGET" onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)"> <sub>Awareness:496</sub> </span>attribuables à cette culture sont presque exclusivement 
<span class="LO p496 Awareness-Role " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Awareness-Role:496</span>&nbsp;des</span>
<span class="LO p496 Awareness-Role " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">villages</span>
<span class="LO p496 Awareness-Role " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">situés</span>
<span class="LO p496 Awareness-Role " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">dans</span>
<span class="LO p496 Awareness-Role " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">des</span>
<span class="LO p496 Awareness-Role " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">zones</span>
<span class="LO p496 Awareness-Role " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">favorables</span>
<span class="LO p496 Awareness-Role " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">à</span>
<span class="LO p496 Awareness-Role " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">l'</span>
<span class="LO p496 Awareness-Role " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">agriculture</span>
<span class="LO p496 Awareness-Role " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">et</span>
<span class="LO p496 Awareness-Role " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">à</span>
<span class="LO p496 Awareness-Role " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">l'</span>
<span class="LO p496 Awareness-Role " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">élevage</span>, par exemple dans l' est de la Géorgie dans la région de Kvemo Kartli. 

<p>
Cependant, l' absence d' autres types de site (abris sous roche par exemple) ou dans d' autres types de contextes (en montagne par exemple), n' est sans doute que le reflet de l' état des 
<span class="LO p575 Awareness-TARGET LU" onMouseOver="changeClass('p575', true)" onMouseOut="changeClass('p575', false)">connaissances</span><a id="p575"></a><span class="LO p575 Awareness-TARGET" onMouseOver="changeClass('p575', true)" onMouseOut="changeClass('p575', false)"> <sub>Awareness:575</sub> </span>. 

<p>
Les villages 

<p>
La plupart des villages sont des tells qui excèdent rarement 100 m de diamètre et quelques mètres de haut. 

<p>
Ils sont souvent regroupés dans les mêmes zones, généralement sur les rives des rivières descendant des contreforts du massif du Petit Caucase. 

<p>
Leur durée d' occupation est très variable. 

<p>
Certains ont été fréquentés durant tout le Néolithique et au-delà. 

<p>
D' autres n' ont été habités que pendant quelques siècles au cours de cette culture. 

<p>
Ces villages sont constitués 
<span class="LO p669 Creating-Created_entity " onMouseOver="changeClass('p669', true)" onMouseOut="changeClass('p669', false)">&nbsp;<span class="subb">Creating-Created_entity:669</span>&nbsp;de</span>
<span class="LO p669 Creating-Created_entity " onMouseOver="changeClass('p669', true)" onMouseOut="changeClass('p669', false)">structures</span>
<span class="LO p669 Creating-Created_entity " onMouseOver="changeClass('p669', true)" onMouseOut="changeClass('p669', false)">circulaires</span>
<span class="LO p669 Creating-Created_entity " onMouseOver="changeClass('p669', true)" onMouseOut="changeClass('p669', false)">de</span>
<span class="LO p669 Creating-Created_entity " onMouseOver="changeClass('p669', true)" onMouseOut="changeClass('p669', false)">dimensions</span>
<span class="LO p669 Creating-Created_entity " onMouseOver="changeClass('p669', true)" onMouseOut="changeClass('p669', false)">très</span>
<span class="LO p669 Creating-Created_entity " onMouseOver="changeClass('p669', true)" onMouseOut="changeClass('p669', false)">variées</span>
<span class="LO p669 Creating-TARGET LU" onMouseOver="changeClass('p669', true)" onMouseOut="changeClass('p669', false)">réalisées</span><a id="p669"></a><span class="LO p669 Creating-TARGET" onMouseOver="changeClass('p669', true)" onMouseOut="changeClass('p669', false)"> <sub>Creating:669</sub> </span>le plus souvent 
<span class="LO p669 Creating-Instrument " onMouseOver="changeClass('p669', true)" onMouseOut="changeClass('p669', false)">&nbsp;<span class="subb">Creating-Instrument:669</span>&nbsp;en</span>
<span class="LO p669 Creating-Instrument " onMouseOver="changeClass('p669', true)" onMouseOut="changeClass('p669', false)">briques</span>
<span class="LO p669 Creating-Instrument " onMouseOver="changeClass('p669', true)" onMouseOut="changeClass('p669', false)">crues</span>. 

<p>
Au moins une partie des plus petites, d' environ 1 m à 1,5 m de diamètre, ont servi de structures de stockage. 

<p>
Les plus grandes ont pu servir de huttes. 

<p>
Les espaces entre les huttes servaient visiblement aux activités quotidiennes, comme l' atteste la 
<span class="LO p726 Becoming_aware-TARGET LU" onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)">découverte</span><a id="p726"></a><span class="LO p726 Becoming_aware-TARGET" onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)"> <sub>Becoming_aware:726</sub> </span>
<span class="LO p726 Becoming_aware-Phenomenon " onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:726</span>&nbsp;de</span>
<span class="LO p726 Becoming_aware-Phenomenon " onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)">meules</span>
<span class="LO p726 Becoming_aware-Phenomenon " onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)">en</span>
<span class="LO p726 Becoming_aware-Phenomenon " onMouseOver="changeClass('p726', true)" onMouseOut="changeClass('p726', false)">pierre</span>. 

<p>
Aruchlo et Imiris gora, en Géorgie, étaient entourés de fossés. 

<p>
Productions matérielles 

<p>
= = = Céramique = = = La poterie est quasiment absente dans certains des plus anciens sites de cette culture. 

<p>
Même dans les phases de développement ultérieures, elle demeure rare. 

<p>
Il s' agit pour l' essentiel de vases assez grossiers. 

<p>
Certains présentent des décors géométriques et anthropomorphes en relief. 

<p>

<span class="LO p807 Becoming_aware-Phenomenon " onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:807</span>&nbsp;Quelques</span>
<span class="LO p807 Becoming_aware-Phenomenon " onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)">tessons</span>
<span class="LO p807 Becoming_aware-Phenomenon " onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)">peints</span>ont été 
<span class="LO p807 Becoming_aware-TARGET LU" onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)">découverts</span><a id="p807"></a><span class="LO p807 Becoming_aware-TARGET" onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)"> <sub>Becoming_aware:807</sub> </span>
<span class="LO p807 Becoming_aware-Ground " onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)">&nbsp;<span class="subb">Becoming_aware-Ground:807</span>&nbsp;dans</span>
<span class="LO p807 Becoming_aware-Ground " onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)">certains</span>
<span class="LO p807 Becoming_aware-Ground " onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)">sites</span>
<span class="LO p807 Becoming_aware-Ground " onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)">,</span>
<span class="LO p807 Becoming_aware-Ground " onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)">comme</span>
<span class="LO p807 Becoming_aware-Ground " onMouseOver="changeClass('p807', true)" onMouseOut="changeClass('p807', false)">Göytepe</span>. 

<p>

<span class="LO p829 Becoming_aware-Phenomenon " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:829</span>&nbsp;Des</span>
<span class="LO p829 Becoming_aware-Phenomenon " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">fragments</span>
<span class="LO p829 Becoming_aware-Phenomenon " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">de</span>
<span class="LO p829 Becoming_aware-Phenomenon " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">poteries</span>
<span class="LO p829 Becoming_aware-Phenomenon " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">assimilables</span>
<span class="LO p829 Becoming_aware-Phenomenon " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">à</span>
<span class="LO p829 Becoming_aware-Phenomenon " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">celles</span>
<span class="LO p829 Becoming_aware-Phenomenon " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">de</span>
<span class="LO p829 Becoming_aware-Phenomenon " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">la</span>
<span class="LO p829 Becoming_aware-Phenomenon " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">culture</span>
<span class="LO p829 Becoming_aware-Phenomenon " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">de</span>
<span class="LO p829 Becoming_aware-Phenomenon " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">Halaf</span>ont été 
<span class="LO p829 Becoming_aware-TARGET LU" onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">découverts</span><a id="p829"></a><span class="LO p829 Becoming_aware-TARGET" onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)"> <sub>Becoming_aware:829</sub> </span>
<span class="LO p829 Becoming_aware-Ground " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">&nbsp;<span class="subb">Becoming_aware-Ground:829</span>&nbsp;à</span>
<span class="LO p829 Becoming_aware-Ground " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">Aratashen</span>
<span class="LO p829 Becoming_aware-Ground " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">en</span>
<span class="LO p829 Becoming_aware-Ground " onMouseOver="changeClass('p829', true)" onMouseOut="changeClass('p829', false)">Arménie</span>. 

<p>
Outillage en roche taillée 

<p>
Les nombreux gisements 
<span class="LO p852 Creating-Instrument " onMouseOver="changeClass('p852', true)" onMouseOut="changeClass('p852', false)">&nbsp;<span class="subb">Creating-Instrument:852</span>&nbsp;d'</span>
<span class="LO p852 Creating-Instrument " onMouseOver="changeClass('p852', true)" onMouseOut="changeClass('p852', false)">obsidienne</span>de la région ont été exploités pour la 
<span class="LO p852 Creating-TARGET LU" onMouseOver="changeClass('p852', true)" onMouseOut="changeClass('p852', false)">réalisation</span><a id="p852"></a><span class="LO p852 Creating-TARGET" onMouseOver="changeClass('p852', true)" onMouseOut="changeClass('p852', false)"> <sub>Creating:852</sub> </span>
<span class="LO p852 Creating-Created_entity " onMouseOver="changeClass('p852', true)" onMouseOut="changeClass('p852', false)">&nbsp;<span class="subb">Creating-Created_entity:852</span>&nbsp;des</span>
<span class="LO p852 Creating-Created_entity " onMouseOver="changeClass('p852', true)" onMouseOut="changeClass('p852', false)">outils</span>
<span class="LO p852 Creating-Created_entity " onMouseOver="changeClass('p852', true)" onMouseOut="changeClass('p852', false)">taillés</span>. 

<p>

<span class="LO p860 Creating-Created_entity " onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">&nbsp;<span class="subb">Creating-Created_entity:860</span>&nbsp;Des</span>
<span class="LO p860 Creating-Created_entity " onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">lames</span>, 
<span class="LO p860 Creating-TARGET LU" onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">réalisées</span><a id="p860"></a><span class="LO p860 Creating-TARGET" onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)"> <sub>Creating:860</sub> </span>par différents modes de pression, y compris la pression au levier, sont présentes dans au moins une partie des sites. 

<p>
D' autres matières premières sont ponctuellement attestées dans certains villages, par exemple du silex. 

<p>
La plupart des outils sont des éclats ou des lames employés directement sans aucune transformation par la retouche. 

<p>

<span class="LO p925 p930 C2_Becoming_aware-Phenomenon_Using-Instrument " onMouseOver="changeClass('p925 p930', true)" onMouseOut="changeClass('p925 p930', false)">&nbsp;<span class="subb">Using-Instrument:925|Becoming_aware-Phenomenon:930</span>&nbsp;Des</span>
<span class="LO p925 p930 C2_Becoming_aware-Phenomenon_Using-Instrument " onMouseOver="changeClass('p925 p930', true)" onMouseOut="changeClass('p925 p930', false)">éléments</span>
<span class="LO p925 p930 C2_Becoming_aware-Phenomenon_Using-Instrument " onMouseOver="changeClass('p925 p930', true)" onMouseOut="changeClass('p925 p930', false)">en</span>
<span class="LO p925 p930 C2_Becoming_aware-Phenomenon_Using-Instrument " onMouseOver="changeClass('p925 p930', true)" onMouseOut="changeClass('p925 p930', false)">roche</span>
<span class="LO p925 p930 C2_Becoming_aware-Phenomenon_Using-Instrument " onMouseOver="changeClass('p925 p930', true)" onMouseOut="changeClass('p925 p930', false)">taillés</span>
<span class="LO p930 Becoming_aware-Phenomenon " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">vraisemblablement</span>
<span class="LO p925 p930 C2_Becoming_aware-Phenomenon_Using-TARGET LU" onMouseOver="changeClass('p925 p930', true)" onMouseOut="changeClass('p925 p930', false)">utilisés</span><a id="p925"></a><span class="LO p925 Using-TARGET" onMouseOver="changeClass('p925', true)" onMouseOut="changeClass('p925', false)"> <sub>Using:925</sub> </span>
<span class="LO p925 p930 C2_Becoming_aware-Phenomenon_Using-Role " onMouseOver="changeClass('p925 p930', true)" onMouseOut="changeClass('p925 p930', false)">&nbsp;<span class="subb">Using-Role:925|Becoming_aware-Phenomenon:930</span>&nbsp;comme</span>
<span class="LO p925 p930 C2_Becoming_aware-Phenomenon_Using-Role " onMouseOver="changeClass('p925 p930', true)" onMouseOut="changeClass('p925 p930', false)">faucilles</span>ont été 
<span class="LO p930 Becoming_aware-TARGET LU" onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">découverts</span><a id="p930"></a><span class="LO p930 Becoming_aware-TARGET" onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)"> <sub>Becoming_aware:930</sub> </span>
<span class="LO p930 Becoming_aware-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">&nbsp;<span class="subb">Becoming_aware-Ground:930</span>&nbsp;dans</span>
<span class="LO p930 Becoming_aware-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">plusieurs</span>
<span class="LO p930 Becoming_aware-Ground " onMouseOver="changeClass('p930', true)" onMouseOut="changeClass('p930', false)">sites</span>. 

<p>
Certains portent encore des traces de bitume liées à leur emmanchement et, dans des cas exceptionnels, ce dernier est conservé. 

<p>

<span class="LO p966 Locating-Ground " onMouseOver="changeClass('p966', true)" onMouseOut="changeClass('p966', false)">&nbsp;<span class="subb">Locating-Ground:966</span>&nbsp;Parmi</span>
<span class="LO p966 Locating-Ground " onMouseOver="changeClass('p966', true)" onMouseOut="changeClass('p966', false)">les</span>
<span class="LO p966 Locating-Ground " onMouseOver="changeClass('p966', true)" onMouseOut="changeClass('p966', false)">rares</span>
<span class="LO p966 Locating-Ground " onMouseOver="changeClass('p966', true)" onMouseOut="changeClass('p966', false)">outils</span>
<span class="LO p966 Locating-Ground " onMouseOver="changeClass('p966', true)" onMouseOut="changeClass('p966', false)">soigneusement</span>
<span class="LO p966 Locating-Ground " onMouseOver="changeClass('p966', true)" onMouseOut="changeClass('p966', false)">retouchés</span>, 
<span class="LO p966 Locating-Perceiver " onMouseOver="changeClass('p966', true)" onMouseOut="changeClass('p966', false)">&nbsp;<span class="subb">Locating-Perceiver:966</span>&nbsp;on</span>
<span class="LO p966 Locating-TARGET LU" onMouseOver="changeClass('p966', true)" onMouseOut="changeClass('p966', false)">trouve</span><a id="p966"></a><span class="LO p966 Locating-TARGET" onMouseOver="changeClass('p966', true)" onMouseOut="changeClass('p966', false)"> <sub>Locating:966</sub> </span>
<span class="LO p966 p971 C2_Creating-Created_entity_Locating-Sought_entity " onMouseOver="changeClass('p966 p971', true)" onMouseOut="changeClass('p966 p971', false)">&nbsp;<span class="subb">Locating-Sought_entity:966|Creating-Created_entity:971</span>&nbsp;des</span>
<span class="LO p966 p971 C2_Creating-Created_entity_Locating-Sought_entity " onMouseOver="changeClass('p966 p971', true)" onMouseOut="changeClass('p966 p971', false)">trapèzes</span>
<span class="LO p966 p971 C2_Creating-Created_entity_Locating-Sought_entity " onMouseOver="changeClass('p966 p971', true)" onMouseOut="changeClass('p966 p971', false)">étroits</span>, 
<span class="LO p971 Creating-TARGET LU" onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)">réalisés</span><a id="p971"></a><span class="LO p971 Creating-TARGET" onMouseOver="changeClass('p971', true)" onMouseOut="changeClass('p971', false)"> <sub>Creating:971</sub> </span>le plus souvent en obsidienne. 

<p>
Outillage en os et bois de cervidé 

<p>
Dans certains sites, par exemple Aruchlo en Géorgie, l' outillage en os et en bois de cervidé est particulièrement développé. 

<p>
Des poinçons de différentes dimensions sont les outils les plus nombreux. 

<p>

<span class="LO p1021 Locating-Perceiver " onMouseOver="changeClass('p1021', true)" onMouseOut="changeClass('p1021', false)">&nbsp;<span class="subb">Locating-Perceiver:1021</span>&nbsp;On</span>
<span class="LO p1021 Locating-TARGET LU" onMouseOver="changeClass('p1021', true)" onMouseOut="changeClass('p1021', false)">trouve</span><a id="p1021"></a><span class="LO p1021 Locating-TARGET" onMouseOver="changeClass('p1021', true)" onMouseOut="changeClass('p1021', false)"> <sub>Locating:1021</sub> </span>également 
<span class="LO p1021 Locating-Sought_entity " onMouseOver="changeClass('p1021', true)" onMouseOut="changeClass('p1021', false)">&nbsp;<span class="subb">Locating-Sought_entity:1021</span>&nbsp;des</span>
<span class="LO p1021 Locating-Sought_entity " onMouseOver="changeClass('p1021', true)" onMouseOut="changeClass('p1021', false)">spatules</span>
<span class="LO p1021 Locating-Sought_entity " onMouseOver="changeClass('p1021', true)" onMouseOut="changeClass('p1021', false)">,</span>
<span class="LO p1021 Locating-Sought_entity " onMouseOver="changeClass('p1021', true)" onMouseOut="changeClass('p1021', false)">des</span>
<span class="LO p1021 Locating-Sought_entity " onMouseOver="changeClass('p1021', true)" onMouseOut="changeClass('p1021', false)">cuillères</span>
<span class="LO p1021 Locating-Sought_entity " onMouseOver="changeClass('p1021', true)" onMouseOut="changeClass('p1021', false)">et</span>
<span class="LO p1021 Locating-Sought_entity " onMouseOver="changeClass('p1021', true)" onMouseOut="changeClass('p1021', false)">des</span>
<span class="LO p1021 Locating-Sought_entity " onMouseOver="changeClass('p1021', true)" onMouseOut="changeClass('p1021', false)">pics</span>. 

<p>
Vases en pierre, outillage en pierre polie et matériel de mouture 

<p>

<span class="LO p1057 Becoming_aware-Ground " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">&nbsp;<span class="subb">Becoming_aware-Ground:1057</span>&nbsp;Dans</span>
<span class="LO p1057 Becoming_aware-Ground " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">quelques</span>
<span class="LO p1057 Becoming_aware-Ground " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">sites</span>, 
<span class="LO p1057 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1057</span>&nbsp;de</span>
<span class="LO p1057 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">rares</span>
<span class="LO p1057 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">fragments</span>
<span class="LO p1057 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">de</span>
<span class="LO p1057 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">vases</span>
<span class="LO p1057 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">en</span>
<span class="LO p1057 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">pierre</span>ont été 
<span class="LO p1057 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">découverts</span><a id="p1057"></a><span class="LO p1057 Becoming_aware-TARGET" onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)"> <sub>Becoming_aware:1057</sub> </span>. 

<p>
Les outils en pierre polie sont généralement rares. 

<p>
Il s' agit de haches de dimensions assez réduites. 

<p>

<span class="LO p1080 Creating-Created_entity " onMouseOver="changeClass('p1080', true)" onMouseOut="changeClass('p1080', false)">&nbsp;<span class="subb">Creating-Created_entity:1080</span>&nbsp;Certaines</span>sont 
<span class="LO p1080 Creating-TARGET LU" onMouseOver="changeClass('p1080', true)" onMouseOut="changeClass('p1080', false)">réalisées</span><a id="p1080"></a><span class="LO p1080 Creating-TARGET" onMouseOver="changeClass('p1080', true)" onMouseOut="changeClass('p1080', false)"> <sub>Creating:1080</sub> </span>dans des roches vertes. 

<p>
Le matériel de mouture (meules et molettes) est abondant. 

<p>

<span class="LO p1104 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1104</span>&nbsp;Des</span>
<span class="LO p1104 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)">projectiles</span>
<span class="LO p1104 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)">de</span>
<span class="LO p1104 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)">fronde</span>ont été 
<span class="LO p1104 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)">découverts</span><a id="p1104"></a><span class="LO p1104 Becoming_aware-TARGET" onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)"> <sub>Becoming_aware:1104</sub> </span>
<span class="LO p1104 Becoming_aware-Ground " onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)">&nbsp;<span class="subb">Becoming_aware-Ground:1104</span>&nbsp;dans</span>
<span class="LO p1104 Becoming_aware-Ground " onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)">plusieurs</span>
<span class="LO p1104 Becoming_aware-Ground " onMouseOver="changeClass('p1104', true)" onMouseOut="changeClass('p1104', false)">sites</span>. 

<p>
Ils sont en terre - cuite ou en pierre et 
<span class="LO p1119 Dimension-TARGET LU" onMouseOver="changeClass('p1119', true)" onMouseOut="changeClass('p1119', false)">mesurent</span><a id="p1119"></a><span class="LO p1119 Dimension-TARGET" onMouseOver="changeClass('p1119', true)" onMouseOut="changeClass('p1119', false)"> <sub>Dimension:1119</sub> </span>
<span class="LO p1119 Dimension-Measurement " onMouseOver="changeClass('p1119', true)" onMouseOut="changeClass('p1119', false)">&nbsp;<span class="subb">Dimension-Measurement:1119</span>&nbsp;quelques</span>
<span class="LO p1119 Dimension-Measurement " onMouseOver="changeClass('p1119', true)" onMouseOut="changeClass('p1119', false)">centimètres</span>
<span class="LO p1119 Dimension-Dimension " onMouseOver="changeClass('p1119', true)" onMouseOut="changeClass('p1119', false)">&nbsp;<span class="subb">Dimension-Dimension:1119</span>&nbsp;de</span>
<span class="LO p1119 Dimension-Dimension " onMouseOver="changeClass('p1119', true)" onMouseOut="changeClass('p1119', false)">long</span>. 

<p>

<span class="LO p1138 Awareness-Content " onMouseOver="changeClass('p1138', true)" onMouseOut="changeClass('p1138', false)">&nbsp;<span class="subb">Awareness-Content:1138</span>&nbsp;Quelques</span>
<span class="LO p1138 Awareness-Content " onMouseOver="changeClass('p1138', true)" onMouseOut="changeClass('p1138', false)">têtes</span>
<span class="LO p1138 Awareness-Content " onMouseOver="changeClass('p1138', true)" onMouseOut="changeClass('p1138', false)">de</span>
<span class="LO p1138 Awareness-Content " onMouseOver="changeClass('p1138', true)" onMouseOut="changeClass('p1138', false)">masse</span>
<span class="LO p1138 Awareness-Content " onMouseOver="changeClass('p1138', true)" onMouseOut="changeClass('p1138', false)">en</span>
<span class="LO p1138 Awareness-Content " onMouseOver="changeClass('p1138', true)" onMouseOut="changeClass('p1138', false)">pierre</span>
<span class="LO p1138 Awareness-Content " onMouseOver="changeClass('p1138', true)" onMouseOut="changeClass('p1138', false)">,</span>
<span class="LO p1138 Awareness-Content " onMouseOver="changeClass('p1138', true)" onMouseOut="changeClass('p1138', false)">de</span>
<span class="LO p1138 Awareness-Content " onMouseOver="changeClass('p1138', true)" onMouseOut="changeClass('p1138', false)">formes</span>
<span class="LO p1138 Awareness-Content " onMouseOver="changeClass('p1138', true)" onMouseOut="changeClass('p1138', false)">variées</span>, sont également 
<span class="LO p1138 Awareness-TARGET LU" onMouseOver="changeClass('p1138', true)" onMouseOut="changeClass('p1138', false)">connues</span><a id="p1138"></a><span class="LO p1138 Awareness-TARGET" onMouseOver="changeClass('p1138', true)" onMouseOut="changeClass('p1138', false)"> <sub>Awareness:1138</sub> </span>. 

<p>
Objets en métal 

<p>
La métallurgie proprement dite, avec fonte du minerai, n' était pas pratiquée. 

<p>
Par contre, le travail à froid ou à température modérée des minéraux de malachite et d' azurite est attesté. 

<p>

<span class="LO p1190 p1196 C2_Becoming_aware-Ground_Creating-Place " onMouseOver="changeClass('p1190 p1196', true)" onMouseOut="changeClass('p1190 p1196', false)">&nbsp;<span class="subb">Creating-Place:1190|Becoming_aware-Ground:1196</span>&nbsp;Dans</span>
<span class="LO p1190 p1196 C2_Becoming_aware-Ground_Creating-Place " onMouseOver="changeClass('p1190 p1196', true)" onMouseOut="changeClass('p1190 p1196', false)">plusieurs</span>
<span class="LO p1190 p1196 C2_Becoming_aware-Ground_Creating-Place " onMouseOver="changeClass('p1190 p1196', true)" onMouseOut="changeClass('p1190 p1196', false)">sites</span>
<span class="LO p1190 p1196 C2_Becoming_aware-Ground_Creating-Place " onMouseOver="changeClass('p1190 p1196', true)" onMouseOut="changeClass('p1190 p1196', false)">,</span>
<span class="LO p1190 p1196 C2_Becoming_aware-Ground_Creating-Place " onMouseOver="changeClass('p1190 p1196', true)" onMouseOut="changeClass('p1190 p1196', false)">comme</span>
<span class="LO p1190 p1196 C2_Becoming_aware-Ground_Creating-Place " onMouseOver="changeClass('p1190 p1196', true)" onMouseOut="changeClass('p1190 p1196', false)">Aruchlo</span>
<span class="LO p1190 p1196 C2_Becoming_aware-Phenomenon_Creating-Created_entity " onMouseOver="changeClass('p1190 p1196', true)" onMouseOut="changeClass('p1190 p1196', false)">&nbsp;<span class="subb">Creating-Created_entity:1190|Becoming_aware-Phenomenon:1196</span>&nbsp;de</span>
<span class="LO p1190 p1196 C2_Becoming_aware-Phenomenon_Creating-Created_entity " onMouseOver="changeClass('p1190 p1196', true)" onMouseOut="changeClass('p1190 p1196', false)">très</span>
<span class="LO p1190 p1196 C2_Becoming_aware-Phenomenon_Creating-Created_entity " onMouseOver="changeClass('p1190 p1196', true)" onMouseOut="changeClass('p1190 p1196', false)">rares</span>
<span class="LO p1190 p1196 C2_Becoming_aware-Phenomenon_Creating-Created_entity " onMouseOver="changeClass('p1190 p1196', true)" onMouseOut="changeClass('p1190 p1196', false)">petits</span>
<span class="LO p1190 p1196 C2_Becoming_aware-Phenomenon_Creating-Created_entity " onMouseOver="changeClass('p1190 p1196', true)" onMouseOut="changeClass('p1190 p1196', false)">éléments</span>
<span class="LO p1190 p1196 C2_Becoming_aware-Phenomenon_Creating-TARGET LU" onMouseOver="changeClass('p1190 p1196', true)" onMouseOut="changeClass('p1190 p1196', false)">réalisés</span><a id="p1190"></a><span class="LO p1190 Creating-TARGET" onMouseOver="changeClass('p1190', true)" onMouseOut="changeClass('p1190', false)"> <sub>Creating:1190</sub> </span>
<span class="LO p1196 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1196', true)" onMouseOut="changeClass('p1196', false)">en</span>
<span class="LO p1196 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1196', true)" onMouseOut="changeClass('p1196', false)">cuivre</span>
<span class="LO p1196 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1196', true)" onMouseOut="changeClass('p1196', false)">natif</span>ont été 
<span class="LO p1196 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1196', true)" onMouseOut="changeClass('p1196', false)">découverts</span><a id="p1196"></a><span class="LO p1196 Becoming_aware-TARGET" onMouseOver="changeClass('p1196', true)" onMouseOut="changeClass('p1196', false)"> <sub>Becoming_aware:1196</sub> </span>. 

<p>
Il s' agit d' éléments de parure. 

<p>
À Aratashen, un bracelet de 6 cm de diamètre, composé de 57 perles métalliques a été exhumé. 

<p>
Figurines, tampons et éléments de parure 

<p>
La fréquence des figurines en terre - cuite est très variable selon les sites. 

<p>

<span class="LO p1254 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1254', true)" onMouseOut="changeClass('p1254', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1254</span>&nbsp;Plus</span>
<span class="LO p1254 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1254', true)" onMouseOut="changeClass('p1254', false)">de</span>
<span class="LO p1254 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1254', true)" onMouseOut="changeClass('p1254', false)">60</span>
<span class="LO p1254 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1254', true)" onMouseOut="changeClass('p1254', false)">exemplaires</span>ont été 
<span class="LO p1254 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1254', true)" onMouseOut="changeClass('p1254', false)">découverts</span><a id="p1254"></a><span class="LO p1254 Becoming_aware-TARGET" onMouseOver="changeClass('p1254', true)" onMouseOut="changeClass('p1254', false)"> <sub>Becoming_aware:1254</sub> </span>
<span class="LO p1254 Becoming_aware-Ground " onMouseOver="changeClass('p1254', true)" onMouseOut="changeClass('p1254', false)">&nbsp;<span class="subb">Becoming_aware-Ground:1254</span>&nbsp;dans</span>
<span class="LO p1254 Becoming_aware-Ground " onMouseOver="changeClass('p1254', true)" onMouseOut="changeClass('p1254', false)">le</span>
<span class="LO p1254 Becoming_aware-Ground " onMouseOver="changeClass('p1254', true)" onMouseOut="changeClass('p1254', false)">seul</span>
<span class="LO p1254 Becoming_aware-Ground " onMouseOver="changeClass('p1254', true)" onMouseOut="changeClass('p1254', false)">site</span>
<span class="LO p1254 Becoming_aware-Ground " onMouseOver="changeClass('p1254', true)" onMouseOut="changeClass('p1254', false)">de</span>
<span class="LO p1254 Becoming_aware-Ground " onMouseOver="changeClass('p1254', true)" onMouseOut="changeClass('p1254', false)">Khramis</span>
<span class="LO p1254 Becoming_aware-Ground " onMouseOver="changeClass('p1254', true)" onMouseOut="changeClass('p1254', false)">Didi</span>
<span class="LO p1254 Becoming_aware-Ground " onMouseOver="changeClass('p1254', true)" onMouseOut="changeClass('p1254', false)">gora</span>. 

<p>

<span class="LO p1275 Becoming_aware-Ground " onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">&nbsp;<span class="subb">Becoming_aware-Ground:1275</span>&nbsp;À</span>
<span class="LO p1275 Becoming_aware-Ground " onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">Aruchlo</span>
<span class="LO p1275 Becoming_aware-Ground " onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">et</span>
<span class="LO p1275 Becoming_aware-Ground " onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">à</span>
<span class="LO p1275 Becoming_aware-Ground " onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">Göytepe</span>, seuls 
<span class="LO p1275 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1275</span>&nbsp;quelques</span>
<span class="LO p1275 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">exemplaires</span>ont été 
<span class="LO p1275 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)">découverts</span><a id="p1275"></a><span class="LO p1275 Becoming_aware-TARGET" onMouseOver="changeClass('p1275', true)" onMouseOut="changeClass('p1275', false)"> <sub>Becoming_aware:1275</sub> </span>. 

<p>

<span class="LO p1278 Dimension-Object " onMouseOver="changeClass('p1278', true)" onMouseOut="changeClass('p1278', false)">&nbsp;<span class="subb">Dimension-Object:1278</span>&nbsp;Elles</span>
<span class="LO p1278 Dimension-TARGET LU" onMouseOver="changeClass('p1278', true)" onMouseOut="changeClass('p1278', false)">mesurent</span><a id="p1278"></a><span class="LO p1278 Dimension-TARGET" onMouseOver="changeClass('p1278', true)" onMouseOut="changeClass('p1278', false)"> <sub>Dimension:1278</sub> </span>
<span class="LO p1278 Dimension-Measurement " onMouseOver="changeClass('p1278', true)" onMouseOut="changeClass('p1278', false)">&nbsp;<span class="subb">Dimension-Measurement:1278</span>&nbsp;quelques</span>
<span class="LO p1278 Dimension-Measurement " onMouseOver="changeClass('p1278', true)" onMouseOut="changeClass('p1278', false)">centimètres</span>
<span class="LO p1278 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p1278', true)" onMouseOut="changeClass('p1278', false)">&nbsp;<span class="subb">Dimension-Measurement:1278|Dimension-Dimension:1278</span>&nbsp;de</span>
<span class="LO p1278 C2_Dimension-Dimension_Dimension-Measurement " onMouseOver="changeClass('p1278', true)" onMouseOut="changeClass('p1278', false)">long</span>. 

<p>
Elles représentent le plus souvent des femmes assises représentées de manière assez schématique. 

<p>
Une des figurines d' Aruchlo représente un bélier. 

<p>
Quelques tampons en terre - cuite sont également documentés, par exemple à Aruchlo. 

<p>
De rares éléments de parure ont été 
<span class="LO p1329 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1329', true)" onMouseOut="changeClass('p1329', false)">découverts</span><a id="p1329"></a><span class="LO p1329 Becoming_aware-TARGET" onMouseOver="changeClass('p1329', true)" onMouseOut="changeClass('p1329', false)"> <sub>Becoming_aware:1329</sub> </span>
<span class="LO p1329 Becoming_aware-Ground " onMouseOver="changeClass('p1329', true)" onMouseOut="changeClass('p1329', false)">&nbsp;<span class="subb">Becoming_aware-Ground:1329</span>&nbsp;dans</span>
<span class="LO p1329 Becoming_aware-Ground " onMouseOver="changeClass('p1329', true)" onMouseOut="changeClass('p1329', false)">plusieurs</span>
<span class="LO p1329 Becoming_aware-Ground " onMouseOver="changeClass('p1329', true)" onMouseOut="changeClass('p1329', false)">sites</span>, notamment des perles en cornaline ou des éléments en coquillage. 

<p>
Pratiques funéraires et rituelles 

<p>
Il y a encore quelques années, les pratiques funéraires de cette culture étaient totalement méconnues. 

<p>
Seules quelques tombes, souvent d' attribution chronologique douteuse, avaient été exhumées au sein des villages. 

<p>
La 
<span class="LO p1385 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">découverte</span><a id="p1385"></a><span class="LO p1385 Becoming_aware-TARGET" onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)"> <sub>Becoming_aware:1385</sub> </span>récente 
<span class="LO p1385 Becoming_aware-Ground " onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">&nbsp;<span class="subb">Becoming_aware-Ground:1385</span>&nbsp;dans</span>
<span class="LO p1385 Becoming_aware-Ground " onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">le</span>
<span class="LO p1385 Becoming_aware-Ground " onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">site</span>
<span class="LO p1385 Becoming_aware-Ground " onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">de</span>
<span class="LO p1385 Becoming_aware-Ground " onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">Mentesh</span>
<span class="LO p1385 Becoming_aware-Ground " onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">Tepe</span>
<span class="LO p1385 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:1385</span>&nbsp;d'</span>
<span class="LO p1385 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">une</span>
<span class="LO p1385 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">sépulture</span>
<span class="LO p1385 Becoming_aware-Phenomenon " onMouseOver="changeClass('p1385', true)" onMouseOut="changeClass('p1385', false)">collective</span>change totalement notre perception des pratiques funéraires à cette période. 

<p>
Sites principaux 

<p>
Aknashen (Arménie) Aratashen (Arménie) Aruchlo (Géorgie) Gadachrili (Géorgie) Göytepe (Azerbaïdjan) HajıElamxanlı( Azerbaïdjan) Imiris gora (Géorgie) Khramis Didi gora (Géorgie) Masis Blur (Arménie) Mentesh Tepe (Azerbaïdjan) Shomutepe (Azerbaïdjan) Shulaveri (Géorgie) 

<p>
Liens externes 

<p>
Le site de Göytepe fait l' objet d' une valorisation scientifique. 

<p>
La 
<span class="LO p1477 Creating-TARGET LU" onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">réalisation</span><a id="p1477"></a><span class="LO p1477 Creating-TARGET" onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)"> <sub>Creating:1477</sub> </span>
<span class="LO p1477 Creating-Created_entity " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">&nbsp;<span class="subb">Creating-Created_entity:1477</span>&nbsp;d'</span>
<span class="LO p1477 Creating-Created_entity " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">un</span>
<span class="LO p1477 Creating-Created_entity " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">parc</span>
<span class="LO p1477 Creating-Created_entity " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">archéologique</span>
<span class="LO p1477 Creating-Created_entity " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">et</span>
<span class="LO p1477 Creating-Created_entity " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">d'</span>
<span class="LO p1477 Creating-Created_entity " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">un</span>
<span class="LO p1477 Creating-Created_entity " onMouseOver="changeClass('p1477', true)" onMouseOut="changeClass('p1477', false)">musée</span>est envisagée à brève échéance. 

<p>
Articles connexes 

<p>
Caucase Histoire du Caucase 

<p>
Portail du Caucase Portail de l' Arménie Portail de l' Azerbaïdjan Portail de la Géorgie Portail de l' archéologie Portail de la préhistoire 

</body>
